/* RESET
-----------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
/*	list-style: none; */
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
  width: 100%;
}


/* GENERAL STYLING
-----------------------------------*/
body {
	/*background-color: #111;*/
  background-image:url("background.gif");
	font: 12px/140% Arial, Helvetica, sans-serif;
	color: #444;
}

p, span, .field-label {
	/*margin: 0 0 1.2em; */
  margin: 2px 2px 2px 7px;
  padding: 2px 2px 2px 7px;
}

a {
	text-decoration: none;
	color: rgb(2, 122, 198);
	outline: none;
}

a:hover,
a.active,
li a.active {
	text-decoration: underline;
	color: #228;
}

small {
	font-size: 87%;
}

em,
i {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 105%;
}

ul,
ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}

li {
	margin: 0 0 .5em 0;
	padding: 0;
}

blockquote {
	font: italic 15px/130% "Times New Roman", Times, serif;
	padding: 8px 30px 15px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 1.4em 0 .2em;
	font-weight: normal;
	color: #999;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1em;
	letter-spacing: .1em;
	text-transform: uppercase;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1em;
}

input,
textarea,
select {
	font-size: 100%;
	font-family: inherit;
	margin: 0 5px 0 0;
}

textarea {
	line-height: 150%;
}

input[type=text],
input[type=password],
textarea {
	border: solid 1px #eaeaea;
	border-top-color: #d5d5d5;
	border-bottom-color: #f4f4f4;
	padding: 5px 7px 6px;
	background: #f9f9f9;
	color: #666;
}

textarea:focus,
input[type=password]:focus,
input[type=text]:focus {
	border: solid 1px #ccc;
	color: #000;
}

input[type=reset],
input[type=submit] {
	background: #666;
	color: #fff;
	border: none;
	padding: 5px 7px;
	cursor: pointer;
}

input[type=reset]:hover,
input[type=submit]:hover {
	background: #000;
	color: #fff;
}

#skip {
	position: absolute;
	left: -500em;
	top: -500em
}

.r4,
.md-image,
.md-content,
#content-header h1,
#content-area,
.fullnode,
.comment-wrapper,
.comment,
.tabs ul.primary li a,
ul.pager {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

/* STRUCTURE
-----------------------------------*/
#page {
	width: 800px;
	margin: 0 auto;
}

/* HEADER
-----------------------------------*/
#logo {
/*	padding: 30px 0 10px; */
	padding: 0;
	text-align: center
}

#navigation {
	text-align: center;
	text-transform:lowercase;
  font-family: "Arial", "Helvetica", sans-serif;
  font-size: 1.8em;
  font-weight: bold;
}

#navigation ul {
  padding: 0px;
/*  margin: 1em 0px 1em 0px; */
  margin: 1em 0px 0.2em 0px;
}

#navigation li {
	display: inline;
	padding: 0 6px;
	text-align: left;
}

#navigation a.active,
#navigation a:hover,
#navigation a:visited {
	text-decoration:none;
  color: #0080b7;
}

/* CONTENT
-----------------------------------*/
#content-header h1,
.fullnode,
.comment-wrapper,
#content-area {
	background: #fff;
/*	padding: 10px 25px; */
	padding: 5px;
	margin: 5px;
	color: #222;
}

#content-header {
	position: relative
}

#content-header .tabs {
	position: absolute;
	top: 5px;
	right: 3px
}

.tabs ul.primary {
	border: none
}

.tabs ul.primary li a {
	float: left;
	padding: 4px 14px;
	/*background: #111;*/
	background: #bbb;
	border-color: #000;
	border-bottom: 1px solid #000
}

#content-area,
.fullnode,
.comment-wrapper {
/*	margin: 10px 0; */
/*	padding: 20px 25px */
	margin: 0;
	padding: 0;
}

.page-node #content-area {
	background: none;
	padding: 0;
	margin: 0
}

/* NODE
-----------------------------------*/
.md-image {
	background: #222;
	padding: 10px;
	text-align: center
}

.md-content {
/*	background: #222; */
	padding: 15px 25px;
	margin: 15px 0 0
}

.md-content h2 {
	margin: 0 0 2px;
	font-size: 18px
}

.md-content h2 a {
	color: #fff;
}

.submitted {
	color: #666
}

.fullnode .field-type-image {
	margin: 10px 0
}

.md-content .content {
	margin: 10px 0 0
}

ul.inline,
ul.links.inline {
	margin: 0;
	color: #666
}

ul.inline li {
	padding: 0 1em 0 0
}

.fullnode img {
	max-width: 650px;
}

.node-teaser {
	margin: 0 0 30px
}

.nodehover .md-image,
.nodehover .md-content {
	background: #1b1b1b
}

/* COMMENT
-----------------------------------*/
#comments h2.title {
	font: bold 18px Arial, Helvetica, sans-serif;
	margin: 0 0 6px;
	color: #fff
}

.comment {
	position: relative;
	background: #111;
	padding: 11px;
	margin: 0 0 18px
}

.comment h3 {
	margin: 0 0 3px;
	font-size: 14px;
	font-weight: bold
}

.comment .links {
	position: absolute;
	right: 0;
	top: 5px;
	text-transform:uppercase;
	font-size: 11px;
	font-weight: bold;
	text-align: right
}

.comment .links li {
	display: inline
}

.comment .submitted {
	font-size: 11px
}

.comment .content {
	margin: 6px 0;
	color: #B7B7B7
}

.comment .avatar {
	float: left;
}

.withpicture .commentinner {
	margin: 0 0 0 76px
}

/* PAGER
-----------------------------------*/
ul.pager {
	background: #222;
	padding: 10px;
	text-align: center
}

/* BOOK MODULE
-----------------------------------*/
.book-navigation .menu {
	margin: 10px 0
}

/* FOOTER
-----------------------------------*/
#footer {
	padding: 8px 0;
	margin: 10px 0
}

.copyright {
	float: left
}

.credits {
	float:right;
	text-align: right
}

/* CLEARFIX
-----------------------------------*/
* html .clearfix {
	height: 1%; /* IE5-6 */
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix {
	display: block; /* O */
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	line-height: 0;
	font-size: 1px;
	overflow: hidden;
}

#node-4 {
  visibility: hidden;
  height: 0px;
}

#block-quicktabs-re h2 {
  display: none;
}

#block-quicktabs-funding h2 {
  display: none;
}

#block-quicktabs-blulab_members h2 {
  display: none;
}

.views-row {
  margin: 2px 5px 5px 5px;
  padding: 2px 5px 5px 5px;
}

#content-header h1 {
  color: #009cdf;
  margin: 7px 5px 7px 5px;
  padding: 7px 5px 7px 5px;
}

#content-area {
  background: white;
}

.quicktabs-tabs {
  background: white;
}

.node-front-image h2 {
  display: none;
}

#node-5 .node-readmore {
  display: none;
  border: 0px;
}

#node-5  {
  background: url("/sites/default/files/images/index.jpg");
  width: 800px;
  height: 442px;
}

#node-5 p {
  float: right;
  margin-top: 320px;
  margin-right: 10px;
  color: white;
  font: 18px/180% Arial, Helvetica, sans-serif;
  text-align: right;
}

.views-row .field-name-field-resource-type {
  display: none;
}

.views-row span, .views-row p {
  margin: 0px; 
  padding: 0px; 
}

.form-item, .form-actions {
  margin: 2px 2px 2px 6px;
  padding: 2px 2px 2px 6px;
}

.quicktabs-tabs.quicktabs-style-basic li {
  border-radius: 5px 5px 0px 0px;
}

#content {
  background: white;
  border-radius: 8px;
}

.views-field-title span {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}


#biblio-header {
  margin: 5px;
  padding: 5px;
}

.biblio-entry, .profile {
  margin: 5px 5px 7px 5px;
  padding: 5px 5px 7px 5px;  
}

.biblio-entry, .biblio-separator-bar {
  margin: 7px 5px 5px 5px;
  padding: 7px 5px 5px 5px;  
}

/*
.node-type-list dd {
  margin: 0px 5px 7px 5px;
  padding: 0px 5px 7px 5px;  
}
*/

dd {
  margin: 0px 5px 7px 5px;
  padding: 0px 5px 7px 5px;  
}

td, th, thead {
  margin: 5px;
  padding: 5px;
}

div.field-item {
  margin: 5px;
  padding: 5px;
}

fieldset {
  border: 1px solid black;
  margin: 5px;
  padding: 5px;
}

.fieldset-wrapper {
  margin: 7px 5px 5px 5px;
  padding: 7px 5px 5px 5px;  
}

ul.quicktabs-tabs.quicktabs-style-basic {
  padding: 0 5px 0 10px
}

.views-field-title {
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.blulab-buttons, .blulab-buttons:visited {
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.34, #f0f0f0),
    color-stop(0.76, #e0e0e0)
  );
  background-image: -moz-linear-gradient(center top, #f0f0f0 34%, #e0e0e0 76%);
  background-image: -o-linear-gradient(top, rgb(240,240,240) 34%,rgb(224,224,224) 76%);
  background-image: -ms-linear-gradient(top, rgb(240,240,240),rgb(224,224,224));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f0f0f0', endColorstr='#e0e0e0');/*For IE7-8-9*/
  border-radius: 5px;
  box-shadow: 0px 0px 5px #595858;
}

.blulab-buttons:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.34, #d0d0d0), color-stop(0.76, #a0a0a0));
  background-image: -moz-linear-gradient(center top,  #d0d0d0 34%,   #a0a0a0 76%);
  background-image: -o-linear-gradient(top, rgb(209,209,209) 34%,rgb(161,161,161) 76%);
  background-image: -ms-linear-gradient(top, rgb(209,209,209),rgb(161,161,161));
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0d0d0', endColorstr='#b0b0b0');
  border-radius: 5px;
}

.group-right.tool-desc {
  width: 75%;
}

.group-left.tool-icon {
  width: 25%;
}

.ds-2col-stacked-fluid.node.node-resource-new.node-teaser.view-mode-teaser.blulab-buttons.clearfix {
  margin: 0 0 5px;
}

.field.field-name-field-toolfinder-link.field-type-text.field-label-hidden {
  margin-top: 5px;
  padding-top: 5px;
}

#tools-view .field-item {
  margin: 0px 4px 0px 4px;
  padding: 0px 4px 0px 4px;
}

#tools-view .views-row {
  margin: 0px;
  padding: 0px;
}

.tool-header h4 {
  margin: 0px;
  padding: 10px 0px 5px 15px;
  text-transform: uppercase;
  font-size: 1em;
  letter-spacing: .1em;
  font-weight: bold;
  color: #027AC6;
}

.views-row.views-row-1.views-row-odd.views-row-first {
  margin-top: 10px;
  padding-top: 10px;
}

#quicktabs-container-re {
  padding: 0px 10px;
}

ul.quicktabs-tabs.quicktabs-style-basic a {
  color: #545455;
}

ul.quicktabs-tabs.quicktabs-style-basic a:hover {
  color: #E65322;;
}

.page-nlp-tool-finder #page {
    width: 1140px;
}

.page-nlp-tool-finder #header {
    margin: 0 auto;
    width : 800px;
}

.view-nlp-tool-finder .views-exposed-form {
    background-color : #909090;
    border-style     : solid;
    border-width     : 1px;
    margin: 10px 2%;
    padding-left: 20px;
}

.view-nlp-tool-finder .views-exposed-form input,
.view-nlp-tool-finder .views-exposed-form select {
    width : 90px;
    margin-right: 0;
}

.view-nlp-tool-finder .views-exposed-form input {
    margin-top : 4px;
    padding    : 4px;
    border-radius: 4px;
    -moz-border-radius    : 4px 4px 4px 4px;
    -webkit-border-radius : 4px 4px 4px 4px;
}

.view-nlp-tool-finder .views-exposed-form select {
    padding: 2px;
    border : 1px solid #ccc;
    margin : 0.5em 0;
}

.view-nlp-tool-finder .views-exposed-form .form-item {
    padding: 0;
    margin-left: 0;
}

.view-nlp-tool-finder .views-exposed-form input.form-submit {
    margin-top: 1.7em;
}

.view-nlp-tool-finder .views-table {
    width: 96%;
    margin: 10px 2%;
}

.view-nlp-tool-finder .views-table th {
    text-align:center;
}

.view-nlp-tool-finder .views-table td, .view-nlp-tool-finder .views-table th {
    border : 1px solid black;
    vertical-align: middle;
}

.view-nlp-tool-finder .views-table tr.even {
    background-color: #fff;
}

.view-nlp-tool-finder ul.pager li.pager-current {
    color : grey;
}

.view-nlp-tool-finder ul.pager li a {
    color: white;
}